<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<EffectListItem width="70" height="70" >
	  <VerticalLayout name="ImgCanvas" width="70" height="70">
	  	<HorizontalLayout />
	    
		      <HorizontalLayout width="70" height="20" >
		          <Label name="TxtEffectName" textpadding="2,0,2,0" bkcolor="#50000000" textcolor="#FFFFFFFF" align="center" />    
		      </HorizontalLayout>
	    
	  </VerticalLayout>
     </EffectListItem>
</Window>
